.carrello div {
    height: 30vh;
    border-radius: 2vh;

}
.carrello .modulo {
    margin-right: 50px;
}
.carrello h2 {
    margin-top: 2vh;
    margin-bottom: 2vh;
}

.single-product {
    margin: 5vh;
    padding: 1.5vh;
    background-color: #eeeeee;

}
.art img {
    height: 27vh;
    width: 27vh;
    border-radius: 1vh;
}

.totale-ordine {
    margin: 2vh;
    padding: 2vh;
    height: 10vh;
    border-radius: 2vh;
    background-color: #eeeeee;
}

.totale-ordine button{
    font-size: 2.5vh;
    font-family: Simple-Text;
    color: white;
    margin-right: 4vh;
    padding-right: 5vh;
    padding-left: 5vh;
}
.single-product img {
    text-align: left;

}
.carrello .modulo div {
    margin-top: 2vh;
    font-size: 2vh;
}
.carrello a:link {
    text-decoration: none;
    color: #c7c7c7;
}
.carrello a:hover {
    text-decoration: underline;
    color: #ffbe4d;
}
.carrello a:visited {
    text-decoration: none;
    color: black;
}
